@charset "utf-8";

@font-face {
    font-family: '나눔 고딕';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/NanumGothic-Regular.eot);
    src: url(./fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumGothic-Regular.woff2) format('woff2'),
         url(./fonts/NanumGothic-Regular.woff) format('woff'),
         url(./fonts/NanumGothic-Regular.ttf) format('truetype');
  }
  @font-face {
    font-family: '나눔 고딕';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/NanumGothic-Bold.eot);
    src: url(./fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumGothic-Bold.woff2) format('woff2'),
         url(./fonts/NanumGothic-Bold.woff) format('woff'),
         url(./fonts/NanumGothic-Bold.ttf) format('truetype');
  }

  @font-face {
    font-family: '나눔바른고딕';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/NanumBarunGothic.eot);
    src: url(./fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumBarunGothic.woff2) format('woff2'),
         url(./fonts/NanumBarunGothic.woff) format('woff'),
         url(./fonts/NanumBarunGothic.ttf) format('truetype');
  }
  @font-face {
    font-family: '나눔바른고딕';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/NanumBarunGothicBold.eot);
    src: url(./fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumBarunGothicBold.woff2) format('woff2'),
         url(./fonts/NanumBarunGothicBold.woff) format('woff'),
         url(./fonts/NanumBarunGothicBold.ttf) format('truetype');
  }

  @font-face {
    font-family: '나눔스퀘어';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/NanumSquareR.eot);
    src: url(./fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumSquareR.woff2) format('woff2'),
         url(./fonts/NanumSquareR.woff) format('woff'),
         url(./fonts/NanumSquareR.ttf) format('truetype');
  }
  @font-face {
    font-family: '나눔스퀘어';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/NanumSquareB.eot);
    src: url(./fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumSquareB.woff2) format('woff2'),
         url(./fonts/NanumSquareB.woff) format('woff'),
         url(./fonts/NanumSquareB.ttf) format('truetype');
  }

  @font-face {
    font-family: '나눔명조';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/NanumMyeongjo.eot);
    src: url(./fonts/NanumMyeongjo.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumMyeongjo.woff2) format('woff2'),
         url(./fonts/NanumMyeongjo.woff) format('woff'),
         url(./fonts/NanumMyeongjo.ttf) format('truetype');
  }
  @font-face {
    font-family: '나눔명조';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/NanumMyeongjoBold.eot);
    src: url(./fonts/NanumMyeongjoBold.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NanumMyeongjoBold.woff2) format('woff2'),
         url(./fonts/NanumMyeongjoBold.woff) format('woff'),
         url(./fonts/NanumMyeongjoBold.ttf) format('truetype');
  }

  @font-face {
    font-family: '다음체';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/Daum_Regular.eot);
    src: url(./fonts/Daum_Regular.eot?#iefix) format('embedded-opentype'),
         url(./fonts/Daum_Regular.woff2) format('woff2'),
         url(./fonts/Daum_Regular.woff) format('woff'),
         url(./fonts/Daum_Regular.ttf) format('truetype');
  }
  @font-face {
    font-family: '다음체';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/Daum_SemiBold.eot);
    src: url(./fonts/Daum_SemiBold.eot?#iefix) format('embedded-opentype'),
         url(./fonts/Daum_SemiBold.woff2) format('woff2'),
         url(./fonts/Daum_SemiBold.woff) format('woff'),
         url(./fonts/Daum_SemiBold.ttf) format('truetype');
  }

  @font-face {
    font-family: '서울남산체';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/SeoulNamsanM.eot);
    src: url(./fonts/SeoulNamsanM.eot?#iefix) format('embedded-opentype'),
         url(./fonts/SeoulNamsanM.woff2) format('woff2'),
         url(./fonts/SeoulNamsanM.woff) format('woff'),
         url(./fonts/SeoulNamsanM.ttf) format('truetype');
  }
  @font-face {
    font-family: '서울남산체';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/SeoulNamsanB.eot);
    src: url(./fonts/SeoulNamsanB.eot?#iefix) format('embedded-opentype'),
         url(./fonts/SeoulNamsanB.woff2) format('woff2'),
         url(./fonts/SeoulNamsanB.woff) format('woff'),
         url(./fonts/SeoulNamsanB.ttf) format('truetype');
  }
  @font-face {
    font-family: '서울한강체';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/SeH-CL.eot);
    src: url(./fonts/SeH-CL.eot?#iefix) format('embedded-opentype'),
         url(./fonts/SeH-CL.woff2) format('woff2'),
         url(./fonts/SeH-CL.woff) format('woff'),
         url(./fonts/SeH-CL.ttf) format('truetype');
  }
  @font-face {
    font-family: '서울한강체';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/SeH-CB.eot);
    src: url(./fonts/SeH-CB.eot?#iefix) format('embedded-opentype'),
         url(./fonts/SeH-CB.woff2) format('woff2'),
         url(./fonts/SeH-CB.woff) format('woff'),
         url(./fonts/SeH-CB.ttf) format('truetype');
  }
  @font-face {
    font-family: '바른돋움체';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/BareunDotumR.eot);
    src: url(./fonts/BareunDotumR.eot?#iefix) format('embedded-opentype'),
         url(./fonts/BareunDotumR.woff2) format('woff2'),
         url(./fonts/BareunDotumR.woff) format('woff'),
         url(./fonts/BareunDotumR.ttf) format('truetype');
  }
  @font-face {
    font-family: '바른돋움체';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/BareunDotumB.eot);
    src: url(./fonts/BareunDotumB.eot?#iefix) format('embedded-opentype'),
         url(./fonts/BareunDotumB.woff2) format('woff2'),
         url(./fonts/BareunDotumB.woff) format('woff'),
         url(./fonts/BareunDotumB.ttf) format('truetype');
  }

  @font-face {
    font-family: '노토산스';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/NotoSans-Light.eot);
    src: url(./fonts/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NotoSans-Light.woff2) format('woff2'),
         url(./fonts/NotoSans-Light.woff) format('woff'),
         url(./fonts/NotoSans-Light.ttf) format('truetype');
  }
  @font-face {
    font-family: '노토산스';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/NotoSans-Bold.eot);
    src: url(./fonts/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
         url(./fonts/NotoSans-Bold.woff2) format('woff2'),
         url(./fonts/NotoSans-Bold.woff) format('woff'),
         url(./fonts/NotoSans-Bold.ttf) format('truetype');
  }